Subject: Re: bug#32120: 26.1; In python.el tab-width should default to 4

From: Carlos Pita <[email-masked]>
Date: Sat, 30 Mar 2019 10:37:52 -0300

> And setting tab-width to 4 and indent-tabs-mode to nil makes C-x Tab
S-Right do just that.

My suggestion at the time included disabling indent-tabs, so it was ok.
Then I forgot about that. Anyway, considering that again, I'm not as
convinced about my earlier proposal.